{% extends "admin/change_form.html" %}
{% load i18n admin_modify adminmedia %}

{% block extrahead %}
{{ block.super }}
<script type="text/javascript" src="{{MEDIA_URL}}js/jquery/ui/ui.draggable.js"></script>
<script type="text/javascript" src="{{MEDIA_URL}}js/jquery/ui/ui.sortable.js"></script>

<script type="text/javascript">
// <![CDATA[
$(function() {
    // Hide password input as it's not used to change the password.
    var $input = $('#user_form #id_password');
    $input.hide();
    var $label = $input.next();
    $label.html( $label.html().replace("Use '[algo]$[salt]$[hexdigest]' or ",''));

});
// ]]>
</script>
{% endblock %}


{% block object-tools %}
{% if change %}{% if not is_popup %}
  <ul class="object-tools">
  <li><a href="{% url admin:accounts_userprofile_change original.userprofile.pk %}" class="historylink">User Profile</a></li>
  <li><a href="history/" class="historylink">{% trans "History" %}</a></li>
  {% if has_absolute_url %}<li><a href="../../../r/{{ content_type_id }}/{{ object_id }}/" class="viewsitelink">{% trans "View on site" %}</a></li>{% endif%}
  </ul>
{% endif %}{% endif %}
{% endblock %}
